.logform-block{
    width: 300px;
    position: absolute;
    z-index: 4;
    margin: 11px -59px;
}

.bg-login{
    background-color: #fff;
    box-shadow: 0 0 15px -2px #000;
    padding: 0 0 10px;
    border-radius: 5px;
}

.logo-pliz {
     width: 95px;
     height: 44px;
     margin: 0 auto;
     background: url(/usr/mainpage/img/login-logo.png) no-repeat;
}
.logform-box {
    width: 100%;
    margin: 0 auto;
    padding: 10px 3px 5px 0px;
    /*position: relative;
    top: 10px;*/
    display: block;
}

.combo-input {
    width: 250px;
    margin: 5px auto;
    border: solid 1px #cbcdca;
    border-radius: 5px;
}

.combo-input > .left-img {
    float: left;
    padding: 3px 20px 3px 10px;
    font-size: 21px;
    width: 15px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    background-color: #388C42;
}

.combo-input .icon_login{
    color: #fff;
}

.combo-input > input {
    border: none;
    outline: none;
    -webkit-appearance: none;
    width: 185px;
    font-size: 18px;
    padding: 4px 10px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

#logform_submit {
    outline: none;
    -webkit-appearance: none;
    display: block;
    width: 250px;
    padding: 3px 0;
    margin: 5px auto 0;
    border: 0;
    border-top: solid 3px;
    font-size: 18px;
    color: #fff;
    border-radius: 5px;
    background-color: #ff7413;
}

.logform-block .margin {
    width: 251px;
    margin: 7px auto 0;
    font-size: 13px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.logform-block .margin a {
    font-weight: bold;
    text-decoration: none;
}

.logerror {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(/img/msg/logerror.png);
    border: 1px solid;
    padding: 1px 5px 1px 33px;
    background-repeat: no-repeat;
    background-position: 2px center;
    font-size: 14px;
    width: 200px;
}

.margin a {
    color: #388C42;
}
.margin label {
    color: #000000;
}